<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 0.68444 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.53760 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  0.68942 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.41881 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.78053 </x-m>
      <y-m> -5.47693 </y-m>
      <z-m>  0.56072 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.77053 </x-m>
      <y-m> -5.47693 </y-m>
      <z-m>  0.56072 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.78053 </x-m>
      <y-m>  5.47693 </y-m>
      <z-m>  0.56072 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.77053 </x-m>
      <y-m>  5.47693 </y-m>
      <z-m>  0.56072 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m> 4.14080 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.45871 </z-m>
    </offsets>
  </model>

  <!-- Wing light cone Left -->
  <model>
    <path>light-cone.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/door-positions/projo/position-norm</property> -->
        <property>sim/multiplay/generic/float[14]</property>
        <value>1</value>
      </equals>
    </condition>
    <offsets>
      <x-m> -1.79361 </x-m>
      <y-m> -2.63211 </y-m>
      <z-m>  0.30332 </z-m>
    </offsets>
  </model>

  <!-- Wing light cone right -->
  <model>
    <path>light-cone.xml</path>
    <condition>
      <equals>
        <!-- <property>sim/model/door-positions/projo/position-norm</property> -->
        <property>sim/multiplay/generic/float[14]</property>
        <value>1</value>
      </equals>
    </condition>
    <offsets>
      <x-m> -1.79361 </x-m>
      <y-m>  2.63211 </y-m>
      <z-m>  0.30332 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -2.24739 </x-m>
      <y-m> -0.30485 </y-m>
      <z-m> -0.06024 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -2.24739 </x-m>
      <y-m>  0.30485 </y-m>
      <z-m> -0.06024 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
